ChiliProject - Task # 92: ChiliProject.org: Install the redmine_check plugin

Status: Open Priority: Normal

Author: Holger Just Category: ChiliProject - Organization

Created: 2011-01-21 Assignee: Eric Davis

Updated: 2011-02-01 Due date:

Remote issue URL:

Description: The "redmine_check plugin":https://github.com/meineerde/redmine_check adds a simple and very cheap

check action which can be used by external monitoring systems like Nagios to check if the app is still alive.

Please install this plugin here.

History

2011-01-21 06:19 pm - Eric Davis
- Subject changed from Install the redmine_check plugin to ChiliProject.org: Install the redmine_check plugin

- Category set to ChiliProject - Organization

2011-01-29 07:53 pm - Eric Davis

We will need to wait until launch to install this, otherwise nagios will be asked to login ;)

2011-02-01 10:49 pm - Felix Schéafer

- Status set to Open
